prefixes: {bfo: 'http://purl.obolibrary.org/obo/', csvw: 'http://www.w3.org/ns/csvw#',
  data: 'https://dataportal.material-digital.de/dataset/d77e93f5-9c89-4a11-9e8a-e6b2da2a7d3b/resource/0fcf2194-a02d-42d0-9332-7d0cb2664818/download/2022.06.10_12.03.55_charge_3471-metadata.json/',
  method: 'https://raw.githubusercontent.com/materialdigital/heat-treatment-application-ontology/refs/heads/main/QT-measuring.ttl/',
  owl: 'http://www.w3.org/2002/07/owl#', rdf: 'http://www.w3.org/1999/02/22-rdf-syntax-ns#',
  rdfs: 'http://www.w3.org/2000/01/rdf-schema#', xml: 'http://www.w3.org/XML/1998/namespace',
  xsd: 'http://www.w3.org/2001/XMLSchema#'}
base: http://purl.matolab.org/mseo/mappings/
sources:
  data_entities: {access: 'https://dataportal.material-digital.de/dataset/d77e93f5-9c89-4a11-9e8a-e6b2da2a7d3b/resource/0fcf2194-a02d-42d0-9332-7d0cb2664818/download/2022.06.10_12.03.55_charge_3471-metadata.json',
    iterator: '$..[*]', referenceFormulation: jsonpath}
use_template_rowwise: 'false'
mappings:
  measured_Atmo_Pressure:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, HkTeildruckMbar]
    po:
    - ['http://purl.obolibrary.org/obo/IAO_0000136', 'method:measured_Atmo_Pressure~iri']
  measured_Atmo_Temp:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, HkTemperaturC]
    po:
    - ['http://purl.obolibrary.org/obo/IAO_0000136', 'method:measured_Atmo_Temp~iri']
  measured_QOil_Temp:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, QkOeltempC]
    po:
    - ['http://purl.obolibrary.org/obo/IAO_0000136', 'method:measured_QOil_Temp~iri']
